﻿html {background-color: #e2e2e2;}
.xtbg-logo{
    position: fixed;
    z-index: 10000;
    left: 0;
    top: 0;
    color: black;
    clear: both;
    display: block;
    width: 100%;
}


.header { height: 59px; border-bottom: 1px solid #5FB878; background-color: #fff; }
.simple-logo { float: left; width: 125px; line-height: 56px; }
.simple-logo img{ height: 35px; }

.header .layui-nav { float: left; background-color: #fff;}
.header .layui-nav .layui-nav-item {line-height: 59px;}
.header .layui-nav .layui-nav-item a {color: #777;}
.header .layui-nav .layui-nav-item a:hover, .header .layui-nav .layui-this a { color: #1a1e28; }

.nav-user { top: 10px; }
.nav-user .nav {top: 0; margin-left: 10px;}
.out-login { margin-top: 8px; }
.out-login a:hover {color: #1a1e28;}
.avatar img { width: 40px; height: 40px; }

.index { width: 1090px; }

/* -- 顶部图片显示 -- */
.top {margin-bottom: 20px; margin-top: -5px;}
.top li { height: 200px; padding: 5px; overflow: hidden; }
.top .item { overflow: hidden; }
.top li h2 {
    padding: 6px 15px; bottom: 0; right: 5px; left: 5px; position: absolute;
    overflow: hidden; text-overflow: ellipsis; white-space: nowrap;
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 30%, rgba(0,0,0,0.7) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(30%,rgba(0,0,0,0.3)), color-stop(100%,rgba(0,0,0,0.7)));
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.3) 30%,rgba(0,0,0,0.7) 100%);
    background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.3) 30%,rgba(0,0,0,0.7) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.3) 30%,rgba(0,0,0,0.7) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#99000000',GradientType=0 );
}
.top li a { color: #fff; }
.top li img { width: 100%; -webkit-transition: all .6s; }
.top li:hover img { transform: scale(1.1,1.1); }

/* -- 信息流 -- */
.index .box{ padding-left: 5px; padding-right: 5px; margin-bottom: 10px; }

.simple-panel { border: 1px solid #d9d9d9; background: #fff; }
.simple-panel-title { line-height: 40px; padding: 0 15px; border-bottom: 2px #5FB878 solid; }

.simple-panel-title .more { float: right; display: block; font-size: 22px; }
.simple-panel-title .more a {color: #5FB878;}

/* -- 简版列表 -- */
.simple-list{padding: 0 0 5px; background-color: #fff; border-radius: 2px;}
.simple-list li:last-child{border-bottom: none;}

.simple-list .simple-list-li{position: relative; line-height: 45px; margin-top: 0; padding: 10px 0 10px 55px; border-bottom: 1px dotted #E9E9E9;}
.simple-list-li .simple-list-date{position: absolute; left: 15px; top: 0; color: #888;}
.simple-list-li h2{line-height: 26px; font-size: 0; border-left: 1px solid #E9E9E9; padding-left: 10px;}
.simple-list-li h2 *{display: inline-block; *display: inline; *zoom: 1; vertical-align: top;}
.simple-list-li h2 a{max-width: 80%; margin-right: 10px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; font-size: 14px;}
.simple-list-li h2 span{position: relative; top: 3px; margin-left: 5px;}

.simple-list-hint {position: absolute; right: 0; top: 0; padding-right: 15px; color: #888;}
.simple-list-hint i{padding-left: 10px; color: #ccc;}

.simple-list-top{margin-bottom: 15px; }
.simple-list-top .simple-list-li{}

.layui-row {
    /*margin-bottom: 20px;*/
}

/* Tab */
.fly-tab{position: relative; padding-top: 3px;}
.fly-tab .layui-tab{margin: 0;}
.fly-tab .layui-tab-title{border-bottom: 1px dotted #e2e2e2;}

.fly-tab-border{position:relative; margin-bottom: 15px;}
.fly-tab-border span,
.fly-tab-border span a{display:inline-block; *display:inline; *zoom:1; vertical-align:top;}
.fly-tab-border span{border: 1px solid #ddd; border-right: none; font-size:0;}
.fly-tab-border span a{position: relative; height: 36px; line-height: 36px; padding: 0 20px; border-right: 1px solid #ddd; font-size: 14px; background-color: #fff;}
.fly-tab-border .tab-this{color: #000;}
.fly-tab-border .tab-this:after{content: ''; position: absolute; bottom: -1px; left: -1px; width: 100%; height: 1px; padding: 0 1px; background-color: #009688;}


/* 搜索 */

/* -- 列表页Tab --*/
.fly-panel,
.edge .fly-panel{background-color: #fff}
.fly-panel-title,
.fly-tab {background-color: #f9f9f9}
.fly-tab { position: relative; margin-bottom: 0;}
.fly-tab .layui-tab-title{height: 50px;}
.fly-tab .layui-tab-title li{line-height: 50px;}
.fly-tab .layui-tab-title .layui-this:after{height: 51px;}

.layui-layout-right .fly-search {margin-top: 8px; margin-right: 8px;}
.fly-search input { border-radius: 4px;}

/* -- 详情页 -- */
.tags {margin-bottom:10px; height: 24px;}
.tags a { color: #FFF;}
.tags .tag {background-color:#19B5FE;}
.tags .tag:nth-child(5n) {background-color:#4A4A4A}
.tags .tag:nth-child(5n+1) {background-color:#ff5e5c}
.tags .tag:nth-child(5n+2) {background-color:#ffbb50}
.tags .tag:nth-child(5n+3) {background-color:#1ac756}
.tags .tag:nth-child(5n+4) {background-color:#19B5FE}
.tags .tag:hover{background-color:#1B1B1B;color:#FFF}

.detail-action { position: relative; margin-top: 5px; line-height: 20px; background-color: #F2F2F2; padding: 15px; color: #999; }
.detail-action a {color: #fff;}
.detail-action span { margin-right: 10px; display: inline-block; vertical-align: top; }
.detail-action .layui-btn { margin-right: 1px; }
.detail-action .layui-btn+.layui-btn { margin-left: 5px; }
.detail-action .date { line-height: 22px; font-size: 12px; }

.detail-body {overflow: hidden; color: #555; font-size: 14px;}
.fullview { width: 80%; margin-left: auto; margin-right: auto; }

.adv {
    overflow: hidden;
    margin-bottom: 15px;
}

.fly-panel-title {
    border-bottom: 1px #5FB878 solid;
}
.fly-list-one dd i {
    margin-right: 5px;
}
/* 解决search页高亮错位 */
.searches .fly-list-li h2 span { top:0; margin-left: 0;}

/* 适配多设备 */
@media screen and (max-width: 1024px) {
    .simple-logo{margin-left: 10px;}
    .index {
        width: auto;
    }
}

@media screen and (max-width: 750px) {
    .header .layui-nav {display: none;}
    .simple-list-hint {
        display: none;
    }
    .tags, .adv, .full-read {
        display: none;
    }
}